/* BOOTSTRAP */

.nav-pills > li > ul {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.nav-pills ul > li > a {
    padding-left: 20px !important;
}

ol > .list-group-item {
    display: list-item;
}

.breadcrumb {
    padding: 8px 0 !important;
    background-color: transparent;
}

.btn-group-xs > .btn {
    margin-right: 2px;
    margin-bottom: 5px;
}

/* GENERAL */

body {
    font-family: Helvetica, Arial, sans-serif;
    background: #fff !important;
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.noPaddingRight {
    padding-right: 0
}

.noPaddingLeft {
    padding-left: 0
}

.noPadding {
    padding: 0;
}

a {
    color: #39C !important;
}

    a:not([href]) {
        color: #000 !important;
        text-decoration: none;
    }

h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: bold !important;
    line-height: 1.1 !important;
    color: #000 !important;    
}

h1{
    font-size: 40px;
}
/*
a, a:hover, a:active, a:focus {
    color: #800 !important;
    text-decoration: none !important;
    outline: 0 !important;
}*/

.ap_dns {
    display: none;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

.container {
    background: #fff;
    padding-top: 15px;
}

.well {
    min-height: 20px !important;
    padding: 15px !important;
    margin-bottom: 20px !important;
    background: #f5f5f5 !important;
    border: 1px solid #D3D3D3 !important;
    border-radius: 4px !important;
    /*background: #fff9d0 !important;*/
    /*border: 1px solid #e6ccb3 !important;*/
}

.btn {
    font-weight: 600 !important;
}

.btn-primary {
    background: linear-gradient(#f70, #cc4d00) no-repeat !important;
    color: #fff !important;
}

.btn-info {
    color: #39C !important;
    background: #fff !important;
    border-color: #39C !important;
    /*border-color: #a91b0c !important;*/
    /*color: #a91b0c !important;*/
}

.btn-default{
    color:#ffffff !important;
    background-color:#474949;
    border-color:#474949;
}

.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{
    color:#ffffff !important;
    background-color:#2e2f2f;
    border-color:#292a2a;
}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,
.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,
.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,
.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,
.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,
.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
    background-color:#474949;
    border-color:#474949;
}

a.gray {
    color: #777 !important;
    font-size: 13px;
}

.form-right {
    text-align: right;
}

.alert-info {
    /*background: #ffe59a;*/
    background: #f5f5f5;
    color: #000;
}

.panel-info, .alert-info {
    /* border-color: #ffcf28;*/
    border-color: #D3D3D3;
}

    .panel-info .panel-heading {
        /*background: #FFDF8A !important;*/
        background: #f5f5f5 !important;
    }

.nav-pills {
    margin-bottom: 10px;
}

    .nav-pills li.active a {
        color: #fff !important;
    }

.fill-height {
    padding-top: 50px;
}

.fill-height-small {
    padding-top: 15px;
}

.fill-left {
    padding-left: 50px;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.site-bottom-separator {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
}

.site-error {
    font-weight: bold;
    color: red;
}

.site-strong-big {
    font-weight: bold;
    font-size: 125%;
}

.site-strong {
    font-weight: bold;
}

.site-note {
    font-style: italic;
}

.site-form {
    padding: 10px 0;
}

.site-text-small {
    font-size: 85%;
}

.site-no-margin-top {
    margin-top: 0 !important;
}

.site-bottom-space {
    margin-bottom: 10px;
}

.btn-facebook {
    background-color: #3b5998 !important;
    color: #fff !important;
    height: 22px;
    line-height: 10px;
}

img.img-min-height{
    min-height: 500px;
}

/* SPECIFIC */

.resp-sharing-button__link,
.resp-sharing-button__icon {
    display: inline-block
}

.resp-sharing-button__link {
    text-decoration: none;
    color: #fff;
    margin: 0.5em 0.5em 0.5em 0;
}

.resp-sharing-button__link:hover{
    text-decoration: none;
}

.resp-sharing-button {
    border-radius: 5px;
    transition: 25ms ease-out;
    padding: 0.5em 0.75em;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;    
    color: white;
    font-size: 12px;
    line-height: 12px;
}

.resp-sharing-button__icon svg {
    width: 1em;
    height: 1em;
    margin-right: 0.4em;
    vertical-align: top
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
    stroke: #fff;
    fill: none;
    line-height: 12px;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
    fill: #fff;
    stroke: none
}

.resp-sharing-button--pinterest {
    background-color: #bd081c
}

.resp-sharing-button--facebook {
    background-color: #3b5998
}

.resp-sharing-button--facebook {
    background-color: #3b5998;
    border-color: #3b5998;
}

.resp-sharing-button--pinterest {
    background-color: #bd081c;
    border-color: #bd081c;
}

.resp-sharing-button--small svg {
    margin: 0;
    vertical-align: middle
}

.resp-sharing-button--twitter {
    background-color: #55acee
}

    .resp-sharing-button--facebook:hover,
    .resp-sharing-button--facebook:active {
        background-color: #2d4373;
        border-color: #2d4373;
    }

.resp-sharing-button--twitter {
    background-color: #55acee;
    border-color: #55acee;
}

    .resp-sharing-button--twitter:hover,
    .resp-sharing-button--twitter:active {
        background-color: #2795e9;
        border-color: #2795e9;
    }

    .resp-sharing-button--pinterest:hover,
    .resp-sharing-button--pinterest:active {
        background-color: #8c0615;
        border-color: #8c0615;
    }

#dictionary-search .form-group {
    margin-bottom: 5px;
}

.explanation p {
    text-indent: 3em;
    text-align: justify;
    margin-bottom: 20px;
}

.copyright-notice {
    border-top: 1px solid black;
    font-size: 70%;
    margin-top: 2em;
    padding-top: 2em;
}

label.title-description {
    font-weight: 300 !important;
    line-height: 1.1 !important;
    color: #cc4d00 !important;
    font-size: 17px;
    margin-bottom: 9px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.list-group-item span {
    color: #800 !important;
    text-decoration: none !important;
    outline: 0 !important;
    font-size: 12px;
    font-style: italic;
}

.dictionary-ad {
    margin-bottom: 18px
}

    .dictionary-ad #ad {
        margin-top: 18px
    }

.home-search-examples div.panel-body {
    padding-bottom: 0;
    padding-top: 0
}

.social-buttom-FB {
    float: left;    
    margin-right: 3px;
}

.social-buttom-pint {
    float: left;    
    margin-left: 3px;
}

.social-buttom-twitter {
    float: left;    
}

.btn-dbv {
    margin: 5px 1px;
}
/* BS */
.indented {
    display: inline-block;
    margin-left: 15px;
}

.woc {
    color: #E62E00 !important;
}

/*  h1 title at bible page  */
.bible .col-xs-10 h1 {
    font-size: 17px;
}

/*  h1 title at commentary page  */
.commentary .col-md-12 h1 {
    font-size: 27px;
}

/*  Tablet  */
@media (min-width:767px) {

    /* Column clear fix */
    .col-lg-1:nth-child(12n+1),
    .col-lg-2:nth-child(6n+1),
    .col-lg-3:nth-child(4n+1),
    .col-lg-4:nth-child(3n+1),
    .col-lg-6:nth-child(2n+1),
    .col-md-1:nth-child(12n+1),
    .col-md-2:nth-child(6n+1),
    .col-md-3:nth-child(4n+1),
    .col-md-4:nth-child(3n+1),
    .col-md-6:nth-child(2n+1) {
        clear: none;
    }

    .col-sm-1:nth-child(12n+1),
    .col-sm-2:nth-child(6n+1),
    .col-sm-3:nth-child(4n+1),
    .col-sm-4:nth-child(3n+1),
    .col-sm-6:nth-child(2n+1) {
        clear: left;
    }

    .hidden-desktop {
        display: inherit !important;
    }

    .hidden-tablet {
        display: none !important;
    }       
}


/*  Medium Desktop  */
@media (min-width:992px) {

    /* Column clear fix */
    .col-lg-1:nth-child(12n+1),
    .col-lg-2:nth-child(6n+1),
    .col-lg-3:nth-child(4n+1),
    .col-lg-4:nth-child(3n+1),
    .col-lg-6:nth-child(2n+1),
    .col-sm-1:nth-child(12n+1),
    .col-sm-2:nth-child(6n+1),
    .col-sm-3:nth-child(4n+1),
    .col-sm-4:nth-child(3n+1),
    .col-sm-6:nth-child(2n+1) {
        clear: none;
    }

    .col-md-1:nth-child(12n+1),
    .col-md-2:nth-child(6n+1),
    .col-md-3:nth-child(4n+1),
    .col-md-4:nth-child(3n+1),
    .col-md-6:nth-child(2n+1) {
        clear: left;
    }

    .hidden-tablet {
        display: inherit !important;
    }

    .hidden-desktop {
        display: none !important;
    }
}


/*  Large Desktop  */
@media (min-width:1200px) {

    /* Column clear fix */
    .col-md-1:nth-child(12n+1),
    .col-md-2:nth-child(6n+1),
    .col-md-3:nth-child(4n+1),
    .col-md-4:nth-child(3n+1),
    .col-md-6:nth-child(2n+1),
    .col-sm-1:nth-child(12n+1),
    .col-sm-2:nth-child(6n+1),
    .col-sm-3:nth-child(4n+1),
    .col-sm-4:nth-child(3n+1),
    .col-sm-6:nth-child(2n+1) {
        clear: none;
    }

    .col-lg-1:nth-child(12n+1),
    .col-lg-2:nth-child(6n+1),
    .col-lg-3:nth-child(4n+1),
    .col-lg-4:nth-child(3n+1),
    .col-lg-6:nth-child(2n+1) {
        clear: left;
    }

    .hidden-tablet {
        display: inherit !important;
    }

    .hidden-desktop {
        display: none !important;
    }
}

a.logo {
    margin: 27px 0 0 22px;
    background: url(https://media.swncdn.com/bibletrivia/default/backgrounds/sprite.png) no-repeat;
    width: 262px;
    height: 55px;
    padding: 10px 20px;
    display: block;
    float: left;
}

.navbar {
    clear: both;
}

div.navChristianity {
    background: url(https://media.swncdn.com/bibletrivia/default/backgrounds/nav-bg.png) repeat-x #CC6601;
    padding-left: 0 !important;
}

    div.navChristianity .nav > li > a {
        font-size: 16px;
        color: #FFF !important;
        font-weight: bold;
        text-shadow: 0 -1px 2px #B25800;
    }

        div.navChristianity .nav > li > a:hover {
            color: #FFFFFF;
        }

div.advertisement {
    display: block;
    margin: 10px 0;
    text-align: center;
}

div.headerAd {
    margin: 10px 0;
}

    div.headerAd div.advertisement {
        display: inline-block;
        margin-left: 40px;
    }
/*#region Spans */

span.green {
    color: #229F39;
    font-weight: bold;
    font-size: 130%;
    margin-bottom: 5px;
}

span.red {
    color: #C70E0C;
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 5px;
}

span.gray {
    color: #C0C0C0;
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 5px;
}

span.login {
    font-weight: bold;
    text-transform: uppercase;
}

span.expandIcon {
    background: url(https://media.swncdn.com/bibletrivia/default/icons/expand-icon.png) no-repeat;
}

span.searchIcon {
    background: url(https://media.swncdn.com/bibletrivia/default/icons/search-icon.png) no-repeat;
}

.feedbackUrl {
    display: block;
    margin: 0 0 10px;
}

/*#endregion */

.headerMenu, .headerMenu li, .postHeaderMenu {
    float: left;
}

header .allWaysShow {
    position: fixed;
    left: 0;
    top: 0;
    background-color: #E67300;
    right: 0;
    height: 70px;
    z-index: 10000000;
}

/*#region Search */

.searchForm {
    display: inline-block;
    /*margin-left:160px;*/
    float: right;
}

    .searchForm input[type="text"], searchPageForm input[type="text"] {
        border: 1px solid #CCCCCC;
        outline: medium none;
        padding: 6px;
        width: 225px;
        font-weight: bold;
        line-height: 18px;
        height: 25px;
        vertical-align: middle;
        margin: 9px 0;
    }

.searchPageForm {
    padding-left: 10px;
}

    .searchForm input[type="submit"], .searchPageForm input[type="submit"] {
        background: url(https://media.swncdn.com/bibletrivia/default/backgrounds/sprite.png) repeat scroll 0 -144px transparent;
        border: medium none;
        color: transparent;
        cursor: pointer;
        display: inline-block;
        font-size: 0;
        height: 12px;
        width: 13px;
        padding-top: 8px;
    }

.searchForm input[type="submit"] {
    position: relative;
    right: 25px;
}

.rounded {
    border-radius: 4px 4px 4px 4px;
}

/*#endregion */
div.subNavChristianity .nav > li {
    float: left;
}

    div.subNavChristianity .nav > li > a {
        color: #000 !important;
    }

.navbar-inner {
    min-height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

    .navbar-inner:before,
    .navbar-inner:after {
        display: table;
        line-height: 0;
        content: "";
    }

@-ms-viewport {
    width: device-width;
}

.hidden {
    display: none;
    visibility: hidden;
}

.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.hidden-desktop {
    display: none !important;
}

.visible-desktop {
    display: inherit !important;
}

.form-inline .form-dynamic {
    width: 43%;
}

/* Tablet */
@media (min-width: 768px) and (max-width: 979px) {
    .hidden-desktop {
        display: inherit !important;
    }

    .visible-desktop {
        display: none !important;
    }

    .visible-tablet {
        display: inherit !important;
    }

    .hidden-tablet {
        display: none !important;
    }

    header .searchPopover .popover {
        left: -245% !important;
    }
    
    img.img-min-height{
        min-height: 375px;
    }
}

/* Mobile */
@media (max-width: 767px) {

    .t731.expanded .SubmitButton {
        width: auto !important;
        height: auto !important;
        color: #fff !important;
    }
    
    img.img-min-height{
        min-height: 180px;
    }

    header .searchText form{
        width: 89% !important;
    } 

    blockquote {
        padding: 9px 0 9px 15px;
        text-align: justify;
    }

    .hidden-desktop {
        display: inherit !important;
    }

    .visible-desktop {
        display: none !important;
    }

    .visible-phone {
        display: inherit !important;
    }

    .hidden-phone {
        display: none !important;
    }

    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }

    .form-inline .form-dynamic {
        width: 70%;
    }

    .form-inline input.form-dynamic {
        margin-bottom: 5px;
    }

    .form-inline .btn {
        float: right;
    }

    header .menu {
        width: 25px !important;
        height: 25px !important;
    }

        header .menu a {
            font-size: 20px !important;
        }

    header #logo {
        width: 100% !important;
    }

    header .dropdown-menu {
        margin-top: 5px !important;
        margin-left: 55px !important;
    }

    header ul.navigation {
        margin-top: 20px !important;
    }

        header ul.navigation li:last-child {
            margin-right: 5px;
        }

    header .dropdown-menu .sub-menu {
        left: 25% !important;
    }

        header .dropdown-menu .sub-menu li {
            padding: 5px 0 !important;
        }

            header .dropdown-menu .sub-menu li a {
                font-size: 18px !important;
            }

    header .searchPopover .popover {
        left: -270% !important;
    }

    header .searchPopover .searchPopoverForm {
        width: 207px !important;
    }

        header .searchPopover .searchPopoverForm #q {
            width: 160px !important;
        }
}

.search-btn {
    background: url(https://media.swncdn.com/bibletrivia/default/buttons/m-glass.png) no-repeat right;
    height: 42px;
    width: 23px;
    padding: 22px 0;
    border: none;
    margin: 0;
    float: right;
}
/*#region Header */

.header {
    background: url(https://media.swncdn.com/bibletrivia/default/backgrounds/header.png) repeat-x;
    height: 83px;
    line-height: 83px;
}

    .header .btn-group {
        float: right;
    }

        .header .btn-group.open .dropdown-toggle {
            background: url(https://media.swncdn.com/bibletrivia/default/icons/expand-icon.png) no-repeat;
            background-color: transparent;
        }

    .header > ul.dropdown-menu {
        min-width: 110px !important;
    }

    .header .logoMobile {
        background: url(https://media.swncdn.com/bibletrivia/default/backgrounds/header-logo.png) no-repeat;
        margin: 14px 0 14px;
        padding: 25px 105px;
    }

    .header a.search {
        background: url(https://media.swncdn.com/bibletrivia/default/icons/search-icon.png) no-repeat;
        height: 44px;
        width: 44px;
        padding: 0;
        border: none;
        margin: 10px 5px 0 0;
    }

    .header a.menuMobile {
        background: url(https://media.swncdn.com/bibletrivia/default/icons/expand-icon.png) no-repeat;
        height: 44px;
        width: 44px;
        padding: 0;
        border: none;
        margin: 10px 5px 0 0;
    }

.navbar {
    clear: both;
}

.t378.expanded .SubscribeBox {
    background: #f5f5f5 !important;
    border-top: 1px solid #D3D3D3 !important;
    border-bottom: 1px solid #D3D3D3 !important;
    color: #000 !important;
}

.t378.expanded .HeaderText, .Instructions {
    color: #000 !important;
}
/*#endregion */
.stickOnScroll {
    z-index: 10;
}

.clearLeft {
    clear: left;
}

.subNavBox {
    padding: 20px 20px 10px 20px;
    display: none;
    background-color: #fff;
    width: 750px;
    position: absolute;
    border: 10px solid rgb(234, 234, 234);
    border: 15px solid rgba(204, 204, 204, 0.41);
    *top: 42px;
    z-index: 2000;
}

    .subNavBox.fullWidth {
        width: 888px;
        left: 20px;
    }

li:focus .subNavBox {
    display: block;
}

.subNavBox a {
    color: #39c;
    font-size: 12px;
}

.subNavBox ul {
    list-style: disc inside;
    color: #767676;
    font-size: 10px; /* margin-left: -9px; */
}

.subNavBox .leftBorder {
    border-left: 1px solid #ccc;
}

.subNavBox .leftColumn {
    margin-top: -10px;
    float: left;
    max-width: 350px;
}

    .subNavBox .leftColumn ul {
        margin-left: -9px;
    }

.subNavBox.blog .leftColumn {
    margin-left: 0;
}

.subNavBox.fullWidth .leftColumn {
    max-width: 540px;
    margin-top: -10px;
}

.subNavBox .leftColumn .header {
    font-size: 14px;
    font-weight: bold;
}

.subNavBox .leftColumn .secondaryNav {
    display: block;
    padding: 0 10px;
    font-weight: bold;
    clear: both;
    margin-bottom: 10px;
}

.subNavBox.blog .leftColumn .secondaryNav {
    padding: 0 5px;
}

.subNavBox .leftColumn .secondaryNav li {
    padding: 7px 10px 7px 0;
    float: left;
    width: 165px;
}

    .subNavBox .leftColumn .secondaryNav li span.navigationLink {
        display: block;
        width: 140px;
        float: right;
    }

.subNavBox.blog .leftColumn .secondaryNav li {
    width: 170px;
}

    .subNavBox.blog .leftColumn .secondaryNav li span.navigationLink {
        display: block;
        width: 150px;
        float: right;
    }

.subNavBox.devotional .leftColumn .secondaryNav li {
    width: 232px;
}

    .subNavBox.devotional .leftColumn .secondaryNav li span.navigationLink {
        display: block;
        width: 210px;
        float: right;
    }

.subNavBox .leftColumn .subNavHtml {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    clear: left;
}

    .subNavBox .leftColumn .subNavHtml p {
        padding: 10px 0 0;
    }

.subNavBox .featuredFaqs,
.subNavBox.devotional .todaysDevotional {
    float: right;
    width: 305px;
    padding: 0 0 0 20px;
}

    .subNavBox .featuredFaqs .header {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 5px;
        background: none;
        height: 30px;
        line-height: 30px;
    }

    .subNavBox .featuredFaqs li {
        padding-top: 8px;
    }

        .subNavBox .featuredFaqs li a span {
            display: block;
            width: 235px;
            float: right;
        }

.subNavBox.videos {
    width: 890px;
}

    .subNavBox.videos .videosGrid.features {
        width: 300px;
        float: left;
        padding-right: 20px;
    }

    .subNavBox.videos .videosGrid.answers {
        width: 570px;
        float: left;
    }

        .subNavBox.videos .videosGrid.answers .header {
            margin-left: 20px;
        }

        .subNavBox.videos .videosGrid.answers .articleGrid li {
            margin-left: 20px;
        }

    .subNavBox.videos .videosGrid .header {
        font-size: 14px;
        font-weight: bold;
        display: inline-block;
    }

    .subNavBox.videos .videosGrid .articleGrid {
        list-style: none;
        overflow: hidden;
        margin: 0;
    }

        .subNavBox.videos .videosGrid .articleGrid li {
            width: inherit;
            margin: 0;
            padding-top: 20px;
        }

        .subNavBox.videos .videosGrid .articleGrid .thumbnail {
            float: left;
        }

        .subNavBox.videos .videosGrid .articleGrid .thumbnailContainer {
            float: left;
        }

            .subNavBox.videos .videosGrid .articleGrid .thumbnailContainer .thumbnail img.articleImage {
                width: 119px;
                height: 70px;
                border-left: none;
                border-right: none;
            }

        .subNavBox.videos .videosGrid .articleGrid .details {
            float: left;
            width: 111px;
            padding-left: 15px;
            padding-top: 0;
        }

.subNavBox.devotional .header {
    font-size: 14px;
    margin-bottom: 10px;
    display: inline-block;
    background: none;
    height: 24px;
    line-height: 24px;
}

.subNavBox.devotional .todaysDevotional .title {
    font-size: 14px;
    font-weight: bold;
}

.subNavBox.devotional .todaysDevotional p {
    font-size: 12px;
    color: #808080;
    padding: 0;
    margin: 0;
}

.headerMenu li:Hover .subNavBox {
    display: block;
}


.subNavBox.videos .videosGrid.features {
    width: 245px;
    float: left;
    padding-right: 20px;
}

.subNavBox.videos .videosGrid.answers .header {
    margin-left: 20px;
}

.subNavBox.videos .videosGrid.answers .articleGrid li {
    margin-left: 20px;
}

.subNavBox.videos .videosGrid .header {
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    background: none;
    height: 24px;
    line-height: 24px;
}

.subNavBox.videos .videosGrid .articleGrid {
    list-style: none;
    overflow: hidden;
    margin: 0;
}

    .subNavBox.videos .videosGrid .articleGrid li {
        width: inherit;
        margin: 0;
        padding-top: 20px;
    }

    .subNavBox.videos .videosGrid .articleGrid .thumbnail {
        float: left;
    }

    .subNavBox.videos .videosGrid .articleGrid .thumbnailContainer {
        float: left;
    }

        .subNavBox.videos .videosGrid .articleGrid .thumbnailContainer .thumbnail img.articleImage {
            width: 119px;
            height: 70px;
            border-left: none;
            border-right: none;
        }

    .subNavBox.videos .videosGrid .articleGrid .details {
        float: left;
        width: 111px;
        padding-left: 15px;
        padding-top: 0;
    }

a.video {
    position: relative;
    display: inline-block;
    *position: static;
}
    /* link that has playButton span inside of it must be position:relative, since the playButton container itself is position:absolute */
    a.video:hover .playOverlay {
        opacity: 1;
    }

    a.video .playOverlay {
        position: absolute;
        cursor: pointer;
        display: block;
        opacity: 0.65;
        left: 50%;
        top: 50%;
    }

        a.video .playOverlay.big {
            margin-left: -45px;
            margin-top: -45px;
            width: 90px;
            height: 90px;
        }

        a.video .playOverlay.small {
            margin-left: -20px;
            margin-top: -20px;
            width: 40px;
            height: 40px;
        }

    a.video .articleImage {
        float: left;
        width: 212px;
        height: 120px;
    }

.playOverlay {
    *display: none !important;
}

.copyright {
    padding: 15px 0;
    font-size: .9em;
    color: #666;
    text-decoration: none;
}

/* --- Header --- */
header {
    margin: 0 auto;
    height: 125px;
    background-color: #E67300;
    z-index: 1;
    width: 100%;
    font-family: 'Open Sans', Verdana, sans-serif;
}



    header #logo {
        margin: 15px 0 0;
        background: url('https://media.swncdn.com/bibletrivia/default/images/logo-white.svg') no-repeat;
        width: 250px;
        height: 50px;
        float: left;
    }

        header #logo a {
            width: 100%;
            height: 100%;
            display: block;
            color: #fff !important;
        }

    header .menu {
        /*background: url('https://media.swncdn.com/bibletrivia/default/images/Menu-Icon.svg') no-repeat center;*/
        width: 30px;
        height: 30px;
        margin: 13px 20px 0 5px;
        float: left;
    }

    header a, header a:hover, header i {
        color: #fff !important;
    }

    header hr {
        margin: 5px 0 1px;
        border-top: 1px solid #666;
    }

    header .menu a {
        font-size: 26px;
        font-weight: 700;
        margin: -2px;
        font-size: 32px;
        padding: 0;
    }

    header .menu ul{
        margin-top:0;
    }

    header .menu ul li a {
        font-size: 23px;
        padding: 10px 10px 0;
        color: #000 !important;
    }

        header .nav > li > a:hover, header .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
            background-color: transparent;
        }

    header .dropdown-menu {
        margin-top: 10px !important;
        margin-left: 50px;
    }

        header .dropdown-menu li {
            position: relative;
        }

        header .dropdown-menu .sub-menu li {
            overflow: hidden;
            padding: 8px 0 10px;
        }

            header .dropdown-menu .sub-menu li a {
                font-size: 22px;
                font-weight: 400;
                padding-left: 0;
                color: #444 !important;
            }

    header .menu a:hover {
        color: #fff !important;
        background-color: #d4d4d4 !important;
        border-color: #fff !important;
    }

    header .menu a.dropdown-toggle:hover {
        background-color: transparent !important;
        border-color: transparent !important;
        color: #444 !important;
    }

    header .dropdown-menu .sub-menu {
        left: 70%;
        position: absolute;
        top: 1px;
        display: none;
    }

    header .dropdown-menu li:hover .sub-menu {
        display: block;
    }

    header .dropdown-menu li:hover .dropdown-menu {
        display: block;
    }

    header .publication {
        text-transform: uppercase;
        color: #E67300;
        margin: 15px 0 0 10px;
        height: 50px;
        display: inline-block;
        font-size: 30px;
    }

    header ul.navigation {
        margin: 23px 0 0;
    }

        header ul.navigation li {
            float: left;
            display: inline-block;
            margin-right: 25px;
        }

            header ul.navigation li a {
                text-transform: uppercase;
                font-weight: bold;
                font-size: 18px;
                color: #fff !important;
            }

                header ul.navigation li a.search {
                    background: transparent url(https://media.swncdn.com/bibletrivia/default/images/Search-Icon.svg) no-repeat center;
                    padding: 8px;
                    text-decoration: none;
                }

    header .searchPopover .popover {
        max-width: 368px;
        top: 0;
        left: 37%;
    }

    header .searchPopover .searchPopoverForm {
        background: transparent url(https://media.swncdn.com/bibletrivia/default/images/search-background.png) no-repeat;
        width: 338px;
        height: 44px;
    }

        header .searchPopover .searchPopoverForm #q {
            height: 44px;
            width: 290px;
            font-size: 16px;
            font-weight: 400;
            background-color: transparent;
            border: none;
            padding-left: 15px;
        }

        header .searchPopover .searchPopoverForm a {
            padding: 10px 18px;
        }

    header .searchText i {
        font-size: 20px;
        margin: 15px 6px 0 5px;
    }

    header .searchText form {
        display: inline-block;
    }

        header .searchText form input, header .searchText form input::placeholder {
            display: inline-block;
            border: none;
            background-color: #E67300;
            color: #fff !important;
            font-size: 20px;
            font-weight: 400;
            font-family: 'Open Sans', Verdana, sans-serif;
            width: 95%;
        }

    header.allWaysShow {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #E67300;
        right: 0;
        height: 70px;
        z-index: 10000000;
    }
        header.allWaysShow .searchHeader {
            display: none;
        }

        .ir {
            border: 0;
            font: 0/0 a;
            text-shadow: none;
            color: transparent;
            background-color: transparent;
        }

.squareGrid {
    width: 75px;
    margin: 10px;
}
div.panel div.panel-body div a:hover {
    background-color: #ddd;
}

.bible-articles{}

    .bible-articles .bible-article {
        padding:10px 0; 
        font-size: 18px;
    }
        .bible-articles .bible-article a {
            color:#000 !important;
        }
        .bible-articles .bible-article p {
            color: #999; font-size: 15px;
        }
        
.orangeButton {
    background-color: #e67300; 
    padding: 15px; 
    color: #fff; 
    margin-bottom: 20px;
}
.orangeButton a {
    color: #fff !important;
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
}
        
.chapter-list ul li a {
    font-size:16px;
}
        
.book-summary h2 {
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.book-summary p {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 10px;
    padding: 12px 0;
}
.book-summary .breadcrumb { 
    margin-bottom: 0; 
    padding: 8px 0 0 !important;
}
img.fr-dii {
    display: inline-block;
    float: none;
    vertical-align: bottom;
    margin-left: 5px;
    margin-right: 5px;
    max-width: calc(100% - (2 * 5px));
}
img.fr-dii.fr-fil {
    float: left;
    margin: 5px 15px 5px 0;
    max-width: calc(100% - 5px);
}
img.fr-dii.fr-fir {
    float: right;
    margin: 5px 0 5px 15px;
    max-width: calc(100% - 5px);
}

.daily-bible-verse {
    margin-bottom: 25px;
}
.daily-bible-verse a {
    text-decoration: underline;
    font-weight: bold;
}
.daily-bible-verse p {
    font-size: 18px;
    margin: 10px 0;
}
.daily-bible-verse .reading-date{
    display: block;
    color: #999;
    text-transform: uppercase;
    font-size: 12px;
}
.daily-bible-verse a.reading {
    font-size: 18px;
}